.navbox {
	 font-size: .85em;
	 background: #1B1C16;
	 border-collapse: collapse;
	 margin: 15px auto;
	 width: 100%;
	 clear: both;
}

/* only main navbox, not subnavboxes */
 .navbox:not(.navbox-collapsible) {
	 box-shadow: 0 2px 3px -2px rgba(0,0,0,0.1);
}

/* main header */
 .navbox .navbox-title {
	 font-size: 110%;
	 background: #434539;
	 text-align: center;
	 padding: 3px 8px;
}

 .navbox .navbox-title .mw-collapsible-toggle {
	 font-size: .9em;
	 margin-left: 6em;
	 float: right;
}

/* footer */
 .navbox .navbox-footer {
	 background: #434539;
	 border-top: 1px;
	 text-align: center;
	 font-size: smaller;
}

/* navbox group title */
 .navbox .navbox-group-title {
	 background: #818371;
	 border: 1px solid #434539;
	 border-width: 0 1px 1px 0;
	 font-weight: bold;
	 padding-left: 10px;
	 width: 15%;
}

 .navbox .navbox-group-title a {
	 white-space: normal;
}

/* navbox group content */
 .navbox .navbox-list {
	 border-bottom: 1px solid #434539;
	 padding: 4px 8px;
}

 .navbox .navbox-list ul {
	 margin: 0;
}

/* list styling */
 .navbox .navbox-list li {
	 display: inline-block;
}

 .navbox .navbox-list li + li::before {
	 content: '• ';
}

/* parent of a subgroup */
 .navbox .navbox-parent {
	 padding: 0;
}

/* nested group content */
 .navbox .navbox-subgroup {
	 border-collapse: collapse;
	 border-spacing: 0;
	 width: 100%;
}

 .navbox .navbox-subgroup>tbody>tr:last-child>td {
	 border-bottom: none;
}

/* nested navboxes only */
 .navbox .navbox.navbox-collapsible {
	 font-size: 100%;
	 margin: 5px 0 0;
}

 .navbox .navbox.navbox-collapsible .navbox-title {
	 background: #434539;
	 padding: 0 8px;
}

/* images */
 .navbox img {
	 height: auto;
	 width: auto;
	 padding: 0 1px;
}

/* reduce gap between adjacent navboxes */
 .navbox + .navbox {
	 margin-top: -8px;
}

 .navbox-data {
	 display: none;
}

 .navbox-data + .navbox {
	 margin-top: -8px;
}

/* collapsible wikitables */
 .mw-collapsible.mw-collapsed {
	 min-width: 250px;
}

 .mw-collapsible .mw-collapsible-toggle {
	 font-weight: normal;
}

 .navbox-title-name-plain {
	 padding-right: 6em;
}

 .navbox-title-name-notplain {
	 padding-right: 0;
}

 .navbox-title-noname-plain {
	 padding-left: 0;
}

 .navbox-title-noname-notplain {
	 padding-left: 6em;
}